
IDI - Instrumentación de radares - Task #1895

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Soldar tarjetas de control, paneles, adaptador, LCD

01/02/2024 08:20 PM - John Rojas

Status: Resolved Start date: 12/04/2023

Priority: Normal Due date: 02/15/2024

Assignee: Kiara Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:10 PM - John Rojas

- Due date set to 01/11/2024

- Start date changed from 01/02/2024 to 01/08/2024

#2 - 01/02/2024 10:19 PM - John Rojas

- Status changed from New to In progress

- Start date changed from 01/08/2024 to 12/04/2023

- % Done changed from 0 to 70

#3 - 01/04/2024 08:07 PM - John Rojas

- % Done changed from 70 to 80

#4 - 01/08/2024 08:44 PM - John Rojas

- Due date changed from 01/11/2024 to 02/08/2024

#5 - 01/08/2024 08:44 PM - John Rojas

- % Done changed from 80 to 70

#6 - 01/08/2024 08:48 PM - John Rojas

- Due date changed from 02/08/2024 to 01/25/2024

#7 - 01/18/2024 01:48 AM - John Rojas

- % Done changed from 70 to 80

Se consiguieron conectores BNC para completar las dos tarjetas paneles restantes de 10 salidas.

#8 - 01/22/2024 02:29 PM - Anonymous

- % Done changed from 80 to 90

#9 - 01/22/2024 02:40 PM - Anonymous

Resta la soldadura de una tarjeta de panel. 

#10 - 01/26/2024 03:53 PM - John Rojas

- Status changed from In progress to Resolved

05/19/2024 1/2



- % Done changed from 90 to 100

Se completó la soldadura de las tarjetas de panel.

#11 - 02/12/2024 02:06 PM - Anonymous

- Due date changed from 01/25/2024 to 02/15/2024
